NITROKEY-APP(1)

NAME
nitrokey-app - Application to manage the Nitrokey

SYNOPSIS
nitrokey-app [options]

DESCRIPTION
nitrokey-app is the official application to manage the features of the Nitrokey. Nitrokey is an open source/open hardware USB key supporting secure encryption and signing.

OPTIONS

-h, --help
    Display the help and exit.

-a, --admin
    Enable extra administrative functions

-d, --debug
    Enable debug options

--debugAll
    Enable extensive debug options

--lock-hardware
    Enable hardware lock option

--cmd <...>
    Start a command line session

AUTHOR
This man page was written by Jan Luca Naumann <j.naumann@fu-berlin.de>.